fs_path.h File Reference

Go to the source code of this file.

## Classes

class | std::experimental::filesystem::v1::basic_string_view< _CharT, _Traits >
class | std::experimental::filesystem::v1::filesystem_error
class | std::experimental::filesystem::v1::path::iterator
class | std::experimental::filesystem::v1::path

## Namespaces

namespace | std
namespace | std::experimental

## Functions

bool | std::experimental::filesystem::operator< (const path &__lhs, const path &__rhs) noexcept
bool | std::experimental::filesystem::operator== (const path &__lhs, const path &__rhs) noexcept

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <experimental/filesystem>.

Definition in file experimental/bits/fs_path.h.